<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Material](./bitburner.material.md) &gt; [demand](./bitburner.material.demand.md)

## Material.demand property

Demand for the material, only present if "Market Research - Demand" unlocked

**Signature:**

```typescript
demand: number | undefined;
```
